﻿
/*===========================================NEW HEADER START===========================================*/

.top-header-container {
    background-color: #ffffff;
}

.header-logo-container {
    margin-top:5px;
    /*top: 5px;*/
    /*position: absolute;*/
}
.header {
    height: 34px;
    background-color: #333333;
    border-top: 0px solid #333333;
    border-bottom: 0px solid #333333;
    margin: 0px 0px 0px 0px;
}

/*txtLargeHeader*/
.txt-large-header {
    /*width: 165px;*/
    border: #c0c0c0 1px solid;
    /*padding: 1px;*/
    font-family: verdana, arial, helvetica;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}

.menu-nav {
    background-color: #333333;
    /*padding-top:5px;
    padding-bottom:5px;*/
    z-index:100;
}

.webmenu-level1-container-item {
    width: auto;
    vertical-align: middle;
    text-align: center;
    font-family: Arial, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    color: #FFFFFF !important;
    text-transform: uppercase;
    filter: Shadow(Color=black, Direction=145, Strength=2);
    -moz-box-shadow: 2px 2px 0px 0px #000;
    text-shadow: 2px 2px #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:5px;
    padding-bottom:5px;
    white-space: nowrap;
    text-decoration:none;
    max-height:32px;
}
    .webmenu-level1-container-item a {
        color: #FFFFFF !important;
        filter: Shadow(Color=black, Direction=145, Strength=2);
        -moz-box-shadow: 2px 2px 0px 0px #000;
        text-shadow: 2px 2px #000;
        white-space: nowrap;
        text-decoration: none;
    }
    .webmenu-level1-container-item:hover {
        text-decoration: none;
        background-color: #99cc66;
        color: #333333 !important;
        filter: Shadow(Color=ccc, Direction=145, Strength=2);
        -moz-box-shadow: 2px 2px 0px 0px #ccc;
        text-shadow: 2px 2px #ccc;
    }
        .webmenu-level1-container-item:hover a {
            color: #333333 !important;
            text-shadow: 2px 2px #ccc;
        }
.webmenu-level1-container-item-active {
    vertical-align: middle;
    text-align: center;
    font-family: Arial, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    text-transform: uppercase;
    filter: Shadow(Color=black, Direction=145, Strength=2);
    -moz-box-shadow: 2px 2px 0px 0px #000;
    text-shadow: 2px 2px #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    white-space: nowrap;
    text-decoration: none;
    background-color: #99cc66;
    color: #333333 !important;
    filter: Shadow(Color=ccc, Direction=145, Strength=2);
    -moz-box-shadow: 2px 2px 0px 0px #ccc;
    text-shadow: 2px 2px #ccc;
}
    .webmenu-level1-container-item-active a {
        color: #333333 !important;
        text-shadow: 2px 2px #ccc;
        text-decoration: none;
    }

.webmenu-level2-container {
    z-index: 100;
    width: auto;
    height: auto;
    background-color: #333333;
    color: #cccccc;
    position:absolute;
}
.webmenu-level2-container-item {
    /*float: left;*/
    z-index: 100;
    /*display: inline-block;*/
    width: 270px;
    line-height: 25px;
    vertical-align: middle;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .5px;
    color: #cccccc !important;
    font-variant: normal;
    border-bottom: 0px solid #007A49;
    padding-left:10px;
}
    .webmenu-level2-container-item a {
        color: #cccccc !important;
        text-decoration: none;
    }

.webmenu-level2-container-item:hover {
    z-index: 100;
    background-color: #99cc66;
    color: #333333 !important;
    text-decoration: none;
}
    .webmenu-level2-container-item:hover a {
        color: #333333 !important;
        text-decoration: none;
    }

.mobmenu-level1-container, .mobmenu-level2-container {
    position: fixed;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 100;
    width: 100%;
}
.mobmenu-parent-container {
    position: absolute;
    height: 100%;
    width: 320px;
    vertical-align: top;
    font-family: Arial;
    font-size: 16px;
    color: #666666;
    background-color: #FFFFFF;
    padding: 10px;
}
.mobmenu-level1-container-item {
    font-family: Arial, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: #333333 !important;
    margin-bottom:10px;
}
    .mobmenu-level1-container-item a {
        font-family: Arial, Verdana, Arial, sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 14px;
        letter-spacing: .5px;
        color: #333333 !important;
    }
.mobmenu-level2-container-item {
    font-family: Arial, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    color: #333333 !important;
    margin-bottom: 10px;
}

    .mobmenu-level2-container-item a {
        font-family: Arial, Verdana, Arial, sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 14px;
        letter-spacing: .5px;
        color: #333333 !important;
        text-decoration: none;
    }

.img-hamburger {
    width: 40px;
    height: auto;
}


/*===========================================NEW HEADER END===========================================*/


/*===========================================NEW BODY START===========================================*/


.btn-fhc, .btn-fhc:hover, .btn-fhc:link, .btn-fhc:active, .btn-fhc:visited {
    outline: 1px solid black;
    border: 1px solid #FFFFFF;
    background-color: #006633;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    font-family: verdana,arial;
    color: #ffffff;
    height: 34px;
    text-align: center;
    text-decoration: none;
    padding: 8px 15px;
    letter-spacing: 0.5px;
}

.btn-link {
    text-decoration: none;
    font-size: 11px;
    width: auto;
    font-family: geneva, verdana, arial, helvetica;
    cursor: hand;
}

.normal {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    font-weight: normal;
}

.normal-search {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}

.small-bold-red {
    font-family: geneva, verdana, arial, helvetica;
    font-size: 11px;
    font-weight: bold;
    color: red;
}

.page-crumb-container {
    border: 1px solid #333333;
    border-top: 0px;
    background-color: #FFFFFF;
    padding-top:2px;
    padding-bottom:2px;
    margin-bottom:10px;
}
.page-crumb {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    font-weight: normal;
}

.page-search-container {
    border: 1px solid #333333;
    background-color: #FFFFFF;
    padding: 2px;
}

.input-group-text {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
    padding: 6px 10px 6px 0px;
}
.input-group-control {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

#content {
    background-color: #FFFFFF;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 11px;
    font-family: Arial, Verdana, sans-serif;
    font-style: normal;
    color: #000000;
    border: 0px solid #000000;
}

.no-wrap{
    white-space:nowrap;
}

/*boxheader*/
.box-header {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: 700;
    color: #ffffff;
    padding-left: 4px;
    letter-spacing: 1px;
    vertical-align: middle;
    background: #ffffff;
    min-height: 20px;
}

/*boxcontent*/
.box-content {
    font-family: Arial,Verdana,Helvetica;
    font-size: 11px;
    font-weight: 500;
    vertical-align: top;
    background: #ffffff;
    height: 100%;
}

/*ColumnHead*/
.column-head {
    font-family: geneva, verdana, arial, helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #696969;
}

/*ColumnValue*/
.column-value {
    font-family: geneva, verdana, arial, helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

/*SubHeadBlack*/
.sub-head-black {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: 800;
    color: #000000;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*subhead*/
.sub-head {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: 800;
    color: #ffffff;
    /*padding-left: 4px;*/
    letter-spacing: 1px;
    vertical-align: middle;
    background: #007A48;
    min-height: 20px;
}

/*DropDown*/
.dropdown {
    border: #007A49 1px solid;
    font-family: verdana,arial;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}

/*membercost*/
.member-cost {
    font-family: geneva, verdana, arial, helvetica;
    font-size: 10px;
    font-weight: 800;
    color: #B52A2F;
}


/*txtLarge*/
.txt-large {
    /*width: 160px;*/
    border: #007A49 1px solid;
    /*padding: 1px;*/
    font-family: verdana, arial, helvetica;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}
/*txtSmall*/
.txt-small {
    /*width: 100px;*/
    border: #007A48 1px solid;
    /*padding: 1px;*/
    font-family: geneva, verdana, arial, helvetica;
    font-weight: normal;
    font-size: 10px;
    color: #000000;
}
/*txtMedium*/
.txt-medium {
    /*width: 140px;*/
    border: #007A48 1px solid;
    /*padding: 1px;*/
    font-family: geneva, verdana, arial, helvetica;
    font-weight: normal;
    font-size: 10px;
    color: #000000;
}
/*txtqty*/
.txt-qty {
    width: 70px;
    border: #006633 1px solid;
    /*padding: 1px;*/
    font-family: geneva, verdana, arial, helvetica;
    font-weight: normal;
    font-size: 10px;
    color: #000000;
}
.page-qty {
    width: 70px;
    border: #006633 1px solid;
    /*padding: 1px;*/
    font-family: geneva, verdana, arial, helvetica;
    font-weight: normal;
    font-size: 10px;
    color: #000000;
}

/*dropdownsearch*/
.ddl-search {
    border: #c0c0c0 1px solid;
    /*padding: 0px;*/
    font-family: verdana,arial;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}

/*image60*/
.img-60 {
    border: #D0D0D0 1px solid;
    padding: 1px;
    height: 60px;
    width: auto;
}

/*image100*/
.img-100 {
    border: #D0D0D0 1px solid;
    padding: 1px;
}

.product-img-200 {
    border: #D0D0D0 1px solid;
    padding: 1px;
    /*height: 200px;*/
    /*width: 200px;*/
    width:100%;
    max-width:300px;
    height:auto;
}

.img-large-modal {
    display: none;
    position: fixed;
    z-index: 1200;
    padding-top: 50px;
    padding-bottom: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}
.img-large-modal-content {
    margin: auto;
    display: block;
    height: auto;
    max-width: 800px;
    max-height: 800px;
}


.img-close {
    position: absolute;
    /*top: 10px;*/
    right: 35px;
    color: #007A49;
    /*font-size: 40px;*/
    font-size:12px;
    font-weight: bold;
    transition: 0.3s;
}

    .img-close:hover,
    .img-close:focus {
        color: #007A49;
        text-decoration: none;
        cursor: pointer;
    }


.detail-menu-tab {
    display: table;
    width: 100%;
}
.detail-menu-tab-cell {
    display: table-cell;
    font-family: tahoma, geneva, verdana, arial, helvetica;
    font-size: 11px;
    font-weight: bold;
    background-color: #70b187;
    color: #000000 !important;
    /*border-top: 1px solid #D3D4D5;
    border-right: 1px solid #D3D4D5;
    border-bottom: 2px solid #D3D4D5;
    border-left: 1px solid #D3D4D5;*/
    text-align: center;
    text-transform: uppercase;
    /*min-width: 80px;*/
    min-width: 70px;
}
    .detail-menu-tab-cell a, .detail-menu-tab-cell a:hover {
        color: #000000 !important;
        text-decoration: none;
    }

.detail-menu-tab-cell-text {
    /*padding: 10px 12px;*/
    padding: 10px 10px;
}
.detail-menu-tab-cell.active, .detail-menu-tab-cell.active a, .detail-menu-tab-cell a.active, .detail-menu-tab-cell a.active:hover {
    background-color: #007a48 !important;
    color: #ffffff !important;
    /*border-bottom-color: #9a0000;*/
}


.detail-menu-header-xs {
    padding: 10px 10px;
    font-family: tahoma, geneva, verdana, arial, helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    background-color: #70b187;
    /*border-color: #007A48;*/
    cursor: pointer;
    /*border-bottom: 5px solid #FFFFFF;*/
    text-decoration: none;
    text-transform: uppercase;
    margin-top:5px;
}

    .detail-menu-header-xs:hover, .detail-menu-header-xs a:hover, .detail-menu-header-xs:hover a {
        text-decoration: none;
    }

    .detail-menu-header-xs.active {
        background-color: #007a48 !important;
        color: #ffffff !important;
    }

.detail-menu-body-xs {
    padding: 10px;
    border: 1px solid #007a48;
    margin-bottom: 5px;
}


/*nodatafound*/
.no-data-found {
    /*height: 290px;
    width: auto;*/
    vertical-align: top;
    text-align: center;
    font-family: Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    color: red;
}

/*tdgribviewitem*/
.grid-item {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #000000;
    line-height: 18px;
    font-weight: bold;
}

.t-dec-none{
    text-decoration:none;
}

.product-grid-height {
    min-height: 405px;
}

.hor-sep {
    background-position: left bottom;
    background-attachment: fixed;
    background: url(/Resources/TemplateImages/h_dot.gif) repeat-x left bottom;
    background-repeat: repeat-x;
    font-weight: bold;
}

.items-right {
    display: flex;
    justify-content: right;
}

/*DataGrid*/
.data-grid {
    border-right: #70b187 1px solid;
    border-top: #70b187 1px solid;
    padding-bottom: 2px;
    border-left: #70b187 1px solid;
    border-bottom: #70b187 1px solid;
}
/*GridColumnHeader*/
.grid-column-header {
    border-right: #70b187 1px solid;
    padding-right: 2px;
    border-top: #70b187 1px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 4px;
    text-transform: uppercase;
    border-left: #70b187 1px solid;
    color: #FFFFFF;
    line-height: 12px;
    padding-top: 2px;
    border-bottom: #70b187 1px solid;
    font-family: arial,geneva, verdana, arial, helvetica;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 1px;
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    height: 21px;
    background-color: #007a48;
}
.grid-column-header a {
    color: #FFFFFF;
}

/*GridColumnValue*/
.grid-column-value {
    border-right: #70b187 1px solid;
    border-bottom: #70b187 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 2px;
    vertical-align: middle;
    color: #000000;
    padding-top: 2px;
    font-family: geneva, verdana, arial, helvetica;
    text-align: left;
}
/*GridColumnValueRight*/
.grid-column-value-right {
    border-right: #70b187 1px solid;
    border-bottom: #70b187 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 2px;
    vertical-align: middle;
    color: #000000;
    padding-top: 2px;
    font-family: geneva, verdana, arial, helvetica;
    text-align: right;
}
/*GridColumnValueCenter*/
.grid-column-value-center {
    border-right: #70b187 1px solid;
    border-bottom: #70b187 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 2px;
    vertical-align: middle;
    color: #000000;
    padding-top: 2px;
    font-family: geneva, verdana, arial, helvetica;
    text-align: center;
}

/*invoicehead*/
.invoice-head {
    font-family: Times New Roman,Arial,Verdana,Helvetica;
    font-size: 25px;
    font-weight: 400;
    color: #000000;
    letter-spacing: 1px;
}
/*invoicenormal*/
.invoice-normal {
    font-family: Times New Roman,Arial,Verdana,Helvetica;
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    letter-spacing: 1px;
}

/*invoicealternaterow*/
.invoice-alternate-row {
    background-color: #dedede;
}
/*invoicecolumnheader*/
.invoice-column-header {
    border-right: #70b187 0px solid;
    padding-right: 2px;
    border-top: #70b187 0px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 4px;
    text-transform: uppercase;
    border-left: #70b187 0px solid;
    color: #000000;
    line-height: 12px;
    padding-top: 2px;
    border-bottom: #000000 1px solid;
    font-family: arial,geneva, verdana, arial, helvetica;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 1px;
    background-color: #FFFFFF;
    text-align: left;
    vertical-align: bottom;
    height: 35px;
}
/*invoicecolumnheadercenter*/
.invoice-column-header-center {
    border-right: #70b187 0px solid;
    padding-right: 2px;
    border-top: #70b187 0px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 4px;
    text-transform: uppercase;
    border-left: #70b187 0px solid;
    color: #000000;
    line-height: 12px;
    padding-top: 2px;
    border-bottom: #000000 1px solid;
    font-family: arial,geneva, verdana, arial, helvetica;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 1px;
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: bottom;
    height: 35px;
}
/*invoicecolumnvalue*/
.invoice-column-value {
    border-right: #70b187 0px solid;
    border-bottom: #70b187 0px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 2px;
    vertical-align: middle;
    color: #000000;
    padding-top: 2px;
    font-family: geneva, verdana, arial, helvetica;
    text-align: left;
    height: 55px;
}
/*invoicecolumnvalueright*/
.invoice-column--value-right {
    border-right: #70b187 0px solid;
    border-bottom: #70b187 0px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 2px;
    vertical-align: middle;
    color: #000000;
    padding-top: 2px;
    font-family: geneva, verdana, arial, helvetica;
    text-align: right;
    height: 55px;
}

.supplier-list {
    border-bottom: dotted 1px #006633;
    padding-top:4px;
    padding-bottom:4px;
    min-height: 147px;
}
.suppliers {
    border-bottom: dotted 1px #006633;
    padding-top: 4px;
    padding-bottom: 4px;
    min-height: 100px;
}

/*contentblack*/
.content-black {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: 400;
    color: #1e1e1e;
    letter-spacing: 0.5px;
}
/*contentblackbold*/
.content-black-bold {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #1e1e1e;
    letter-spacing: 0.5px;
}
/*contentblacksmall*/
.content-black-small {
    font-family: Arial,Verdana,Helvetica;
    font-size: 10px;
    font-weight: 400;
    color: #1e1e1e;
    letter-spacing: 0.5px;
}

/*pnl*/
.admin-left-nav-header {
    font-weight: bold;
    background-color: #DEDEDE;
    padding: 5px;
    cursor: pointer;
    border: solid 1px #c0c0c0;
}
.admin-left-nav-body {
    background-color: #FFFFFF;
    padding: 5px;
    border: solid 1px #c0c0c0;
}
    .admin-left-nav-body a {
        font-family: verdana, arial, helvetica;
        font-size: 11px;
        /*color: #000000;*/
        font-weight: normal;
        padding-bottom:2px;
    }

a.catalog-list:link {
    text-decoration: none;
    color: #6E6E6E;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}
a.catalog-list:visited {
    text-decoration: none;
    color: #6E6E6E;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}
a.catalog-list:active {
    text-decoration: none;
    color: #6E6E6E;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}
a.catalog-list:hover {
    text-decoration: underline;
    color: #6E6E6E;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}

.quick-links {
    width: 960px;
    border: solid 0px red;
    height: 82px;
    margin: 0;
    font-family: Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 10px;
    color: #FFFFFF;
}

/*greybox*/
.grey-box {
    border: #cecece 1px solid;
    padding: 2px;
    background-color: #FFFFFF;
}
/*contentgrey*/
.content-grey {
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    letter-spacing: 0.5px;
}
.img-catalog-home{
    height:100px;
    width:100%;
}

.clickable {
    cursor: pointer;
}
.non-clickable {
    cursor: default !important;
}

.cerow {
    border: #007a48 1px solid;
    background-color: rgb(196,223,205);
    padding: 2px 2px 2px 2px;
    margin: 0px 2px 0px 2px;
}
TD.cerow {
    border: #007a48 1px solid;
    background-color: rgb(196,223,205);
    padding: 2px 2px 2px 2px;
    margin: 2px 2px 2px 2px;
} 

.break-word{
    word-wrap:break-word;
}

.image-browse-popup {
    background-color: #ffffff;
    border: 1px solid #ccc;
    padding: 20px;
    position: fixed;
    top: 35px;
    left: 50%;
    min-height: 300px;
    max-height: 310px;
    width: 600px;
    margin-left: -300px;
    z-index: 999999;
    border-radius: 2px;
    overflow: auto;
}
.image-browse-popup-background {
    background: rgba(0,0,0,0.01);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 99999;
}

.popup-close {
    margin-top: 5px;
    right: 5px;
    position: absolute;
    float: right;
    cursor: pointer;
    color: #007A49;
}
.popup-close:hover {
    color: #007A49;
}

.txt-margin {
    width: 60px;
    border: #006633 1px solid;
    /*padding: 1px;*/
    font-family: geneva, verdana, arial, helvetica;
    font-weight: normal;
    font-size: 10px;
    padding:0px 5px 0px 5px;
    color: #000000;
}



/*===========================================NEW BODY END===========================================*/

/*===========================================NEW FOOTER START===========================================*/
.footer-container {
    margin-top: 10px;
}
.footer {
    text-align: left;
    min-height: 120px;
    padding: 10px 0px 10px 0px;
    background-color: #F1FFF6;
    text-align: center;
    vertical-align: middle;
    font-size: 10px;
    font-family: Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    color: #000000;
    letter-spacing: .5px;
    border-top: 1px solid #007A49;
}

/*footeritem*/
.footer-item {
    min-height: 100px;
    background-color: inherit;
    text-align: left;
    vertical-align: top;
    font-size: 10px;
    font-family: Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    color: #b3b3b3;
    letter-spacing: .5px;
    border-right: 1px solid #b3b3b3;
    /*float: right;*/
    margin-bottom:10px;
}

    .footer-item a:link, .footer-item a:visited {
        color: #929292;
        text-decoration: none;
    }

    .footer-item a:hover {
        color: #007A49;
        text-decoration: none;
    }

.footer-bottom {
    font-family: Arial;
    font-size: 12px;
    color: #FFFFFF;
    vertical-align: middle;
    /*height: 32px;*/
    background-color: #666666;
    /*padding-top:7px;*/
}

    .footer-bottom a:link, .footer-bottom a:visited {
        color: #ffffff;
        text-decoration: none;
    }

    .footer-bottom a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

/*===========================================NEW FOOTER END===========================================*/

/*===========================================NEW PADDING/MARGIN START===========================================*/

.p-2 {
    padding: 2px;
}
.p-5{
    padding:5px;
}
.p-10 {
    padding: 10px;
}
.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.px-5{
    padding-left:5px;
    padding-right:5px;
}
.py-2 {
    padding-top: 2px;
    padding-bottom: 2px;
}
.py-5{
    padding-top:5px;
    padding-bottom:5px;
}
.py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.pt-5{
    padding-top:5px;
}
.pt-6 {
    padding-top: 6px;
}
.pt-7 {
    padding-top: 7px;
}
.pt-8 {
    padding-top: 8px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-12 {
    padding-top: 12px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-30 {
    padding-top: 30px;
}
.pb-5{
    padding-bottom:5px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pl-5 {
    padding-left: 5px;
}
.pr-5{
    padding-right:5px;
}
.pr-20 {
    padding-right: 20px;
}
.pl-15 {
    padding-left: 15px;
}

.m-0{
    margin:0px !important;
}
.mt-0{
    margin-top:0px;
}
.mb-0 {
    margin-bottom: 0px;
}
.my-5{
    margin-top:5px;
    margin-bottom:5px;
}
.mb-5 {
    margin-bottom: 5px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mr-10{
    margin-right:10px;
}
.mr-20 {
    margin-right: 20px;
}
.ml-5 {
    margin-left: 5px;
}
.mbr-5{
    margin-bottom:5px;
    margin-right:5px;
}
.mbl-5 {
    margin-bottom: 5px;
    margin-left: 5px;
}


/*===========================================NEW PADDING/MARGIN END===========================================*/

/*===========================================NEW WIDTH/HEIGHT START===========================================*/

.w-p-100 {
    width: 100%;
}
.w-mx-80 {
    max-width: 80px;
}
.w-mx-100 {
    max-width: 100px;
}
.w-90{
    width:90px;
}
.w-mx-100{
    max-width:100px;
}
.h-min-15{
    min-height:15px;
}
.h-min-20 {
    min-height: 20px;
}
.h-min-25 {
    min-height: 25px;
}
.h-min-50{
    min-height:50px;
}
.h-min-90{
    min-height:90px;
}
.h-10{
    height:10px;
}
.h-20 {
    height: 20px;
}
.h-50 {
    height: 50px;
}
.h-67{
    height:67px;
}


/*===========================================NEW WIDTH/HEIGHT END===========================================*/


/*===========================================NEW DISPLAY START===========================================*/

.d-flex{
    display:flex;
}
.d-inline {
    display: inline;
}

.d-col{
   flex:1;
}

d-none {
    display: none;
}

/*===========================================NEW DISPLAY END===========================================*/



/*===========================================NEW FONT/COLOR START===========================================*/

/*small*/
.small {
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    color: #000000;
    font-weight: normal;
}

/*SmallBold*/
.small-bold {
    font-family: tahoma, geneva, verdana, arial, helvetica;
    font-size: 11px;
    font-weight: bold;
    color: black;
}

/*NormalBold*/
.normal-bold {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

/*SmallBoldRed*/
.small-bold-red {
    font-family: geneva, verdana, arial, helvetica;
    font-size: 10px;
    font-weight: bold;
    color: red;
}

/*normalwhite*/
.normal-white {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #ffffff;
    font-weight: normal;
}

/*normalboldwhite*/
.normal-bold-white {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #ffffff;
    font-weight: bold;
}

/*trhead*/
.bg-dedede {
    background-color: #DEDEDE;
}

/*BorderBlue*/
.border-blue {
    border: 1px solid #007A48;
}
/*borderblack*/
.border-black {
    border: #000000 1px solid;
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}

.border-bottom-1 {
    border-bottom: 1px solid #000000;
}

.border-bottom-5 {
    border-bottom: 5px solid #000000;
}

/*trsort*/
.bg-sort {
    background-color: #007A49;
}
/*trfilter*/
.bg-filter {
    background-color: #F1FFF6;
}
/*trbuttons*/
.bg-buttons {
    background-color: #FFFFFF;
}
/*trpage*/
.bg-page {
    background-color: #DEDEDE;
}

/*trnodata*/
.bg-no-data {
    background-color: #FFFFFF;
}

/*bordertop*/
.border-top {
    border-top: #000000 1px solid;
}

.bg-highlight{
    background-color:yellow;
}


/*===========================================NEW FONT/COLOR END===========================================*/

/*===========================================NEW ALIGN===========================================*/

.t-top{
    vertical-align:top;
}


/*===========================================NEW ALIGN END===========================================*/

/*===========================================NEW CAROUSEL===========================================*/

.home-carousel-container{
    position: relative;
    margin: 0px;
    top: 0px;
    left: 0px;
    width: 100%;
    margin-bottom:60px;
}
.home-carousel-indicator-container {
    position: relative;
    margin: 0px;
    padding: 0px;
    left: 0px;
    width: 100%;
    height: 56px;
    text-align: right;
}
.carousel-inner {
}
.carousel-indicators {
    position: absolute;
    bottom: 12px;
    right: 150px;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: 0%;
    left: auto;
    text-align: right;
    list-style: none;
}
    .carousel-indicators .active {
        background-color: #000000;
        height: 16px;
        width: 16px;
        border-color: #000000;
    }
    .carousel-indicators li {
        background-color: #FFFFFF;
        height: 16px;
        width: 16px;
        border-color: #000000;
        margin: 0px !important;
    }
.carousel-control-prev-icon {
    background-color: #fff;
    padding: 0px 14px;
    border: 1px solid #C1C1C1;
    border-radius: 10px;
    color: #C1C1C1;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}
.carousel-control-next-icon {
    background-color: #fff;
    padding: 0px 14px;
    border: 1px solid #C1C1C1;
    border-radius: 10px;
    color: #C1C1C1;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}
.carousel-control-prev {
    display: inline-block;
    padding-top: 20px;
    margin-top: -13px;
    margin-right: 10px;
}
    .carousel-control-prev:hover, .carousel-control-prev:active {
        text-decoration: none;
    }
.carousel-control-next {
    display: inline-block;
    padding-top: 20px;
    margin-top: -13px;
}
    .carousel-control-next:hover, .carousel-control-next:active {
        text-decoration: none;
    }
.img-home-carousel {
    width: 100%;
}

.vendor-carousel-item-container {
    background-color: #ffffff;
    border: 1px solid #d8d8d8;
    padding: 10px 15px;
}
.vendor-carousel-image-container {
    height: 200px;
    padding: 25px 0px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Centering y-axis */
    align-items: center; /* Centering x-axis */
}
.vendor-carousel-image {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.swiper-container-width {
    width: 95% !important;
}
.swiper-visible {
    display: block;
}


/*===========================================NEW CAROUSEL END===========================================*/

/*===========================================NEW MEDIA START===========================================*/

@media (max-width: 1024px) {
    .swiper-container-width {
        width: 100% !important;
    }

    .swiper-visible {
        display: none;
    }
}

    @media only screen and (max-width: 992px) {
        #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
            display: block;
        }

            #no-more-tables thead tr {
                position: absolute;
                top: -9999px;
                left: -9999px;
            }

        #no-more-tables tr {
            border: 1px solid #ccc;
        }

        #no-more-tables td table tr {
            border: 0px solid transparent;
        }
            #no-more-tables td table tr td {
                border: none;
                padding-left:0%;
                /*border-bottom: 1px solid #eee;
                position: relative;
                white-space: normal;
                text-align: left;
                font-size: 12px;
                min-height: 30px;*/
            }
                #no-more-tables td table tr td:before {
                    /*width: 100%;
                    content: "";
                    position:relative;*/
                }


        #no-more-tables td {
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 40%;
            white-space: normal;
            text-align: left;
            font-size: 12px;
            min-height: 30px;
        }

            #no-more-tables td:before {
                position: absolute;
                top: 6px;
                left: 6px;
                /*width: 45%; */
                width: 40%;
                padding-right: 10px;
                /*white-space: nowrap;*/
                white-space: normal;
                text-align: left;
                font-weight: bold;
            }

            #no-more-tables td:before {
                content: attr(data-title);
            }
    }

@media (max-width: 992px) {
    .text-left-md {
        text-align: left;
    }

    .mb-10-md {
        margin-bottom: 10px;
    }
}


    @media (min-width: 576px) {
    }

    @media (max-width: 767px) {
        .text-xs-left {
            text-align: left !important;
        }

        .w-80-xs {
            width: 80px;
        }
    }

    @media (max-width: 575px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 100%;
        }
    }

    @media (min-width: 576px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 50%;
        }
    }

    @media (min-width: 768px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 50%;
        }
    }

@media (min-width: 992px) {
    .return-invoice-radio-text {
        color: transparent;
    }
}

    @media (min-width: 900px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 50%;
        }
    }

    @media (min-width: 1024px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 33%;
        }
    }

    @media (min-width: 1200px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 33%;
        }
    }

    @media (min-width: 1366px) {
        .gvitemheightmax {
            height: 370px;
            vertical-align: top;
            width: 33%;
        }
    }


    /*===========================================NEW MEDIA END===========================================*/

